<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="85F4B28E-53DA-6A0E-B20D-1CA5705D76BA" name="REL_DOCS_RUNS">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>RUNS_DOCS_REL</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>runs_docs_rel</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="DOC_ID" id="EDF8ABDE-AC5E-E545-810A-557D6DB2911E">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>RUNS_DOCS_REL</sourceObjSchema>
<sourceObjName>DOCSINBLOB_DOC_ID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="04CBE946-11CF-8973-28F0-ECC692C1F651" referredColumn="52683122-96E1-528A-37F7-1446A572D777"/>
</associations>
</Column>
<Column name="RUN_NUMBER" id="8EE11A54-0E3F-CB7B-961A-0227D8541DD3">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>RUNS_DOCS_REL</sourceObjSchema>
<sourceObjName>RUNS_RUN_ID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="57670147-5D7D-F83B-33D9-83989AFC5D61" referredColumn="AE850909-4482-F6C9-90CE-809A6200EC6F"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="0B267958-3095-6B9A-38F4-B75500744A1B" name="DOC_RUN_PK">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>RUNS_DOCS_REL__IDX</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EDF8ABDE-AC5E-E545-810A-557D6DB2911E"/>
<colUsage columnID="8EE11A54-0E3F-CB7B-961A-0227D8541DD3"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="6CF34B78-4AF6-82C2-A0BF-E40A9F0968BB" name="DOC_RUN_PK_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EDF8ABDE-AC5E-E545-810A-557D6DB2911E"/>
<colUsage columnID="8EE11A54-0E3F-CB7B-961A-0227D8541DD3"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="7717595E-9F8D-9B66-955E-546E3869E3A3" name="DOC_RUN_NUMBER_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="8EE11A54-0E3F-CB7B-961A-0227D8541DD3"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D4FE7300-B709-46D3-3358-3726F549C3DA" name="RUN_DOC_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EDF8ABDE-AC5E-E545-810A-557D6DB2911E"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>